#This file stores configuration options for AngelicaShaders, such as the currently active shaderpack
#Tue Jun 23 17:21:46 MSK 2026
enableDebugOptions=false
disableUpdateMessage=false
enableShaders=true
maxShadowRenderDistance=32
allowUnknownShaders=false
shaderPack=BSLClassic_v10.0.zip
